Bug 817305 - Starting Thunar first time after booting take very long
Starting Thunar first time after booting take very long
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 15:50 EDT by Heiko Adams
Modified: 2013-08-01 13:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:26:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace output (2.40 MB, text/x-log)
2012-04-28 15:50 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2012-04-28 15:50:08 EDT
Created attachment 580996 [details]
strace output

Description of problem:
When starting Thunar first time after booting the system it takes several seconds until the Thunar window opens.

Version-Release number of selected component (if applicable):
Thunar-1.3.2-1.fc17.x86_64

How reproducible:
allways

Steps to Reproduce:
1. Reboot your system
2. Log into Xfce
3. Start Thunar
  
Actual results:
It takes several seconds until Thunar window opens

Expected results:
Thunar window should open allmost imidiately

Additional info:
Comment 1 Christoph Wickert 2012-04-28 16:09:48 EDT
AFAIK the bug is that gvfs first searches the network, but I cannot find the bug report ATM.
Comment 2 Kevin Fenzi 2013-02-02 22:12:40 EST
Can you strace this or otherwise see where its taking it's time?
Comment 3 Heiko Adams 2013-02-03 02:53:38 EST
On Fedora 18 this seems to be fixed with Thunar 1.6
Comment 4 Fedora End Of Life 2013-07-04 02:03:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 13:26:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.